/* _content/PortalStep/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-74pjgeot8c] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-74pjgeot8c] {
    flex: 1;
}

body[b-74pjgeot8c] {
    background-color: #F6F7FA;
}

.sidebar[b-74pjgeot8c] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-74pjgeot8c] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-74pjgeot8c]  a, .top-row[b-74pjgeot8c]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-74pjgeot8c]  a:hover, .top-row[b-74pjgeot8c]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-74pjgeot8c]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-74pjgeot8c] {
        justify-content: space-between;
    }

    .top-row[b-74pjgeot8c]  a, .top-row[b-74pjgeot8c]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-74pjgeot8c] {
        flex-direction: row;
    }

    .sidebar[b-74pjgeot8c] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-74pjgeot8c] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-74pjgeot8c]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-74pjgeot8c], article[b-74pjgeot8c] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui[b-74pjgeot8c] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-74pjgeot8c] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/PortalStep/Components/Layout/NavMenu.razor.rz.scp.css */
.btn-nav-menu[b-kgnd7a2w5s] {
    background-color: #005679;
    color: white;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}

.btn-nav-menuTest[b-kgnd7a2w5s] {
    background-color: lightcoral;
    color: black;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}

.btn-nav-menu:hover[b-kgnd7a2w5s] {
    opacity: 1;
    background-color: #1b8bb7;
}

.btn-nav-menu:focus[b-kgnd7a2w5s] {
    background-color: #186685;
    opacity: 1;
    box-shadow: none;
}

.btn-nav-menu[b-kgnd7a2w5s]:after {
    background-color: transparent;
}

.dropdown_scrollable_first[b-kgnd7a2w5s] {
    max-height: 350px;
    overflow-y: scroll;
    background-color: #FFFFFF;
    color: white;
    border: 2px solid #0F9F9A;
}

.dropdown_scrollable_second[b-kgnd7a2w5s] {
    background-color: lightgrey;
    border: 2px solid #005679;
    width: auto;
}
/* _content/PortalStep/Components/Pages/Home.razor.rz.scp.css */
body[b-0w0a5iyhti] {
    background-color: rgba(215, 238, 250, 0.8);
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
}

.no-pad-no-marg[b-0w0a5iyhti] {
    padding: 0;
    margin: 0;
}

.background-div[b-0w0a5iyhti] {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.circles[b-0w0a5iyhti] {
    overflow: hidden;
    background: #282828;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

.circles li[b-0w0a5iyhti] {
    position: relative;
    list-style: none;
    width: 20px;
    height: 20px;
    background: #005679;
    animation: animate-b-0w0a5iyhti 15s linear infinite;
    bottom: -100%;
    left: -80%;
}

.circles li:nth-child(1)[b-0w0a5iyhti] {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}

.circles li:nth-child(2)[b-0w0a5iyhti] {
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3)[b-0w0a5iyhti] {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4)[b-0w0a5iyhti] {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5)[b-0w0a5iyhti] {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6)[b-0w0a5iyhti] {
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7)[b-0w0a5iyhti] {
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8)[b-0w0a5iyhti] {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9)[b-0w0a5iyhti] {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10)[b-0w0a5iyhti] {
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}

@keyframes animate-b-0w0a5iyhti {
    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }
}
